1. Contains demo code and files to execute a simple linear regression model using py-scikit. (execute on jupyter notebook)

2. Run a simple web app which predicts an employees salary based on the salary_data.csv
	To execute it run: docker-compose up --build